@charset "utf-8";
/* CSS Document */

/*==================================
nav
===================================*/
nav.photo_day {
  width: 640px;
  margin: 1em auto 3em auto;
  font-size: 2rem;
}
nav.photo_day ul {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  column-gap: 2%;
  font-weight: bold;
}
nav.photo_day ul li {
  border: 4px solid #ffffff;
  border-radius: 20px;
  margin: 0 1%;
  width: 18%;
  vertical-align: bottom;
}
nav.photo_day ul li a {
  display: block;
  padding: 1% 2% 0;
  text-decoration: none;
}
nav.photo_day ul li.active,
nav.photo_day ul li.active:hover
 {
  background: #cc00b4;
}
nav.photo_day ul li:hover {
  background: #6608ab;
}

@media screen and (max-width: 640px) {
  nav.photo_day {
    width: 90%;
    font-size: 2.5rem;
  }
  nav.photo_day ul {
    width: 100%;
  }
  nav.photo_day ul li {
    border: 2px solid #ffffff;
  }
}


/*==================================
comingsoon
===================================*/
#comingsoon_box {
	height: auto;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 50px;
}
body.sub main p.comingsoon_b {
  font-size: 5.0rem;
	font-weight: bold;
	color: rgba(255, 0, 174, 1);;
	text-align: center;
	margin-bottom: 20px;
}
body.sub main p.comingsoon {
  font-size: 2.6rem;
	text-align: center;
}
.pc-tb {
	display: inline;
}

@media screen and (max-width:980px) {
#comingsoon_box {
	width: 96%;
}
.pc-tb {
	display: inline;
}
}

@media screen and (max-width:640px) {
body.sub main p.comingsoon_b {
  font-size: 5.9rem;
}
body.sub main p.comingsoon {
  font-size: 3.9rem;
  text-align: left;
}
.pc-tb {
	display: none;
}
	
}